@charset "UTF-8";

.preparation {
  font-size: max(18px, 2.8rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
}

/*============================
	hero
============================*/
.hero {
  background: url("../img/mv_1.jpg") no-repeat center / cover;
  width: 100%;
  height: 40rem;
  color: var(--white);
  display: grid;
  place-content: center;
  padding-top: max(60px, 11rem);
  position: relative;
}

.hero::before {
  content: "";
  background-color: var(--black);
  opacity: 0.6;
  position: absolute;
  inset: 0;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
    padding-top: max(60px, 8rem);
  }
}

.hero__ttl {
  font-size: max(21px, 3.5rem);
  font-weight: 800;
  letter-spacing: 0.05em;
}

/*-------------------------
  lower_sec
---------------------------*/
.lower_sec {
  background: var(--bg-1);
  padding: 12rem 0 15rem;
}

.lower_sec-inner {
  width: 80%;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .lower_sec-inner {
    width: 90%;
  }
}

.common__ttl {
  font-size: max(21px, 3.5rem);
  font-weight: 800;
  letter-spacing: 0.05em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1.5rem;
  margin-bottom: 4rem;
}

.common__ttl::before {
  content: "";
  display: block;
  background: url("../img/ttl_deco.png") no-repeat center / contain;
  width: max(100px, 13.7rem);
  height: max(27.3px, 3.8rem);
}

/*-------------------------
  business
---------------------------*/
.business__contents:not(:last-of-type) {
  margin-bottom: 8rem;
}

.business__ttl {
  border-bottom: solid 1px rgba(55, 48, 50, 0.4);
  font-size: max(14px, 2.2rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 1rem 0 1.5rem 0;
  margin-bottom: 3rem;
  position: relative;
}

.business__ttl::before {
  content: "";
  width: 20%;
  border-bottom: solid 3px var(--blue);
  position: absolute;
  bottom: -3px;
}

.business__wrapper {
  display: flex;
  gap: 2rem 5%;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .business__wrapper {
    flex-direction: column;
  }
}

.business__img {
  width: 35%;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .business__img {
    width: 100%;
  }
}

.business__txt {
  width: 100%;
  letter-spacing: 0.1em;
  line-height: 2;
}

.business__list li {
  font-size: max(12px, 1.8rem);
  letter-spacing: 0.1em;
  line-height: 2;
  display: flex;
  position: relative;
}

.business__list li::before {
  content: "・";
  display: block;
  pointer-events: none;
}

/*-------------------------
  news
---------------------------*/
.CMS-NEWS-INDEX {
  width: 100%;
  height: auto;
  padding-bottom: 15rem;
  margin: 3rem 0 5rem;
}

.CMS-NEWS-ITEM:not(:last-of-type) {
  margin-bottom: 1rem;
}

.CMS-NEWS-LINK-CONTENT {
  background-image: linear-gradient(to right, #898989 8px, transparent 4px);
  background-size: 12px 1px;
  background-position: left bottom;
  background-repeat: repeat-x;
  display: flex;
  padding: 1rem 0 2rem;
}

.CMS-NEWS-LINK {
  letter-spacing: 0.1em;
}

.CMS-NEWS-TIME {
  width: max(100px, 13rem);
  color: var(--blue);
  flex-shrink: 0;
}

.CMS-NEWS-MORE-READ {
  background-color: var(--blue);
  width: 38rem;
  height: 7rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: var(--white);
  display: grid;
  place-content: center;
  position: absolute;
  transform: translateX(-50%);
  bottom: 0;
  left: 50%;
  transition: 0.3s ease-in-out;
}

@media (min-width: 768px) {
  .CMS-NEWS-MORE-READ:hover {
    opacity: 0.6;
  }
}

@media (max-width: 767px) {
  .CMS-NEWS-MORE-READ {
    width: 100%;
    height: 8rem;
  }
}

/*-------------------------
  newsdetail
---------------------------*/
.CMS-NEWS-DETAIL {
  width: 100%;
  height: auto;
  color: var(--black);
  margin: 0 auto;
}

.CMS-NEWS-TITLE {
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.04em;
  border-bottom: solid 1px rgba(0, 0, 0, 0.2);
  padding: 1rem 0 1.2rem 0;
  margin-bottom: 3rem;
  position: relative;
}

.CMS-NEWS-TITLE:after {
  content: "";
  display: block;
  width: 25%;
  border-bottom: solid 3px var(--blue);
  position: absolute;
  bottom: -3px;
}

.CMS-NEWS-CONTENT img {
  display: block;
  width: 80%;
  height: auto;
  margin: 0 auto 2rem auto;
}

/*-------------------------
  company
---------------------------*/
.company__txt {
  font-size: max(12px, 1.8rem);
  letter-spacing: 0.05em;
  line-height: 2;
}

.company__contents {
  display: flex;
  gap: 2rem 8rem;
  margin-top: 8rem;
}

@media (max-width: 767px) {
  .company__contents {
    flex-direction: column;
  }
}

@media (min-width: 768px) {
  .company__map {
    height: auto;
  }
}

.shop__list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.shop__list dt,
.shop__list dd {
  border-bottom: solid 1px var(--black);
  letter-spacing: 0.08em;
  line-height: 2;
  padding: 2rem;
}

.shop__list dt {
  width: 30%;
  font-weight: 700;
  white-space: nowrap;
}

.shop__list dd {
  width: 70%;
}

@media (max-width: 767px) {
  .shop__list dt,
  .shop__list dd {
    width: 100%;
  }

  .shop__list dt {
    border-bottom: none;
    padding: 2rem 2rem 0;
  }

  .shop__list dd {
    padding: 0 2rem 2rem;
  }
}

.shop__underline {
  text-decoration: underline;
}

/*-------------------------
  recruit
---------------------------*/
.recruit__inner {
  width: 100%;
  margin: 0 auto 8rem;
}

.recruit__list {
  display: flex;
  flex-wrap: wrap;
}

.recruit__list:not(:last-of-type) {
  margin-bottom: 6rem;
}

.recruit__list dt,
.recruit__list dd {
  border-bottom: solid 1px var(--black);
}

.recruit__list dt {
  width: 25%;
  padding: max(10px, 2rem) 0 max(10px, 2rem) 1rem;
}

.recruit__list dd {
  width: 75%;
  padding: max(10px, 2rem) 1rem max(10px, 2rem) 0;
}

@media (max-width: 767px) {
  .recruit__list dt,
  .recruit__list dd {
    width: 100%;
  }

  .recruit__list dt {
    border-bottom: none;
    padding: max(10px, 2rem) 1rem 0;
  }

  .recruit__list dd {
    padding: 0 1rem max(10px, 2rem);
  }
}

/*-------------------------
  contact
---------------------------*/
.contact__ttl {
  width: 100%;
  border-bottom: solid 1px rgba(55, 48, 50, 0.4);
  font-size: max(14px, 2.2rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 1rem 0 1.5rem 0;
  margin: 0 auto 3rem;
  position: relative;
}

.contact__ttl::before {
  content: "";
  width: 20%;
  border-bottom: solid 3px var(--blue);
  position: absolute;
  bottom: -3px;
}

.contact-tel {
  width: 100%;
  padding: 3rem;
  margin: 0 auto 8rem;
  text-align: center;
  position: relative;
}

.contact-tel::before {
  content: "";
  width: 4rem;
  height: 4rem;
  display: block;
  border-top: 1px solid var(--blue);
  border-left: 1px solid var(--blue);
  position: absolute;
  left: 0;
  top: 0;
}

.contact-tel::after {
  content: "";
  width: 4rem;
  height: 4rem;
  display: block;
  border-bottom: 1px solid var(--blue);
  border-right: 1px solid var(--blue);
  position: absolute;
  right: 0;
  bottom: 0;
}

.contact-tel p:first-of-type {
  margin-bottom: 1.5rem;
}

.contact-tel-num {
  font-size: max(24px, 4.8rem);
  line-height: 1;
}

.contact-tel-num i {
  font-size: max(20px, 3.6rem);
  vertical-align: 0.1rem;
  margin-right: 0.5rem;
}

.contact-tel a {
  color: var(--blue);
}

.contact-tel-num span {
  font-size: max(12px, 1.4rem);
  display: block;
  margin-top: 1.2rem;
}

.thanx__txt {
  font-size: max(12px, 1.8rem);
  letter-spacing: 0.05em;
  line-height: 1.8;
  text-align: center;
}

.thanx_btn a {
  display: block;
  background-color: var(--blue);
  width: max-content;
  font-weight: 300;
  color: var(--white);
  padding: 1rem 2rem;
  margin: 4rem auto 0;
}

.link__btn {
  width: 80%;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .link__btn {
    width: 100%;
  }
}

.link__btn:not(:last-of-type) {
  margin: 0 auto 8rem;
}

.link__btn a {
  background-color: var(--white);
  width: 100%;
  height: 100%;
  border: solid 2px var(--blue);
  border-radius: 1rem;
  font-weight: 600;
  color: var(--blue);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  padding: 4rem 2rem;
}

.link__btn--line a {
  border: solid 2px #06c755;
  font-size: max(16px, 2.4rem);
  flex-direction: row;
  color: #06c755;
  gap: 3rem;
}

@media (max-width: 767px) {
  .link__btn a {
    text-decoration: none;
  }
}

.link__btn--line a::before {
  content: "";
  display: block;
  background: url("../img/line.png") no-repeat center / contain;
  width: max(50px, 8rem);
  height: max(50px, 8rem);
}

.link__btn a span {
  display: block;
  font-size: max(24px, 3.6rem);
  position: relative;
}

@media (max-width: 767px) {
  .link__btn a span {
    text-decoration: underline;
  }
}

.link__btn a span i {
  margin-right: 1rem;
}
